# OS information (structured), see agent's internal system.uname for details
# See uname(1) for details.
UserParameter=os.release,uname -r
UserParameter=os.all,uname -a
UserParameter=os.platf,uname -m
UserParameter=os.arch,uname -p
UserParameter=os.impl,uname -s
UserParameter=os.version,uname -v
